#register_first input,
#pz_register_page2 input
{
    width: 100% !important;
	border:1px solid #005599 !important;
	
	/*border-bottom-right-radius: 0.5em !important;*/
}
#register_first small.help-block,
#pz_register_page2 small.help-block
{
	margin-left:0px !important;
}


#register_first .input-group-addon,
#pz_register_page2 .input-group-addon
 {
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-top: 1px solid #005599 !important;
    border-bottom: 1px solid #005599 !important;
    border-left: 1px solid #005599 !important;
    border-top-left-radius: 0.5em !important;
    border-bottom-left-radius: 0.5em !important;
    background-color: #005599 !important;
    color: white;
    padding: 6px 15px;
    vertical-align: middle;
}
#pz_register_page2  select{
	border: 1px solid #005599 !important;
	
}
#pz_register_page2  #gender{
	border-top-left-radius: 0.25em !important;
    border-bottom-left-radius: 0.25em !important;	
}


#register_first .has-error .input-group-addon,
#pz_register_page2 .has-error .input-group-addon
 {
    border: 1px solid #a94442 !important;
    background-color: #a94442 !important;
    border-top-right-radius: 0em !important;
}

#register_first .has-success .input-group-addon,
#pz_register_page2 .has-success .input-group-addon
{
    border: 1px solid #3c763d !important;
    background-color: #3c763d !important;
    border-left: 0px solid #3c763d !important;
    border-top-right-radius: 0em !important;
}



#register_first  input#firstname,
#register_first  input#email,
#register_first  input#password{
	border-left:0px !important;
	
}
#register_first  input#firstname{
	border-top-right-radius: 0.25em !important;
    border-bottom-right-radius: 0.25em !important;	
}

#pz_register_page2 #country,
#pz_register_page2 #suburb,
#pz_register_page2 #mobile,
#pz_register_page2 #landline,
#pz_register_page2 #homephone,
#pz_register_page2 #candidateAge
{
   	border-left:0px !important;		
}
#pz_register_page2 #candidateAge{
	height:41px !important;
	border-bottom-right-radius: 0.25em !important;
    border-top-right-radius: 0.25em !important;
}



#register_first .has-error .form-control,
#pz_register_page2 .has-error .form-control
{
    border: 1px solid #a94442 !important;
}
#register_first .has-success .form-control,
#pz_register_page2  .has-success .form-control
{
    border: 1px solid #3c763d !important;
}

#register_first .space-bottom,
#pz_register_page2 .space-bottom
{
	padding-bottom:10px !important;
}
#register_first #register-btn{
	width: 150px !important;
    background-color: #005498;
    border: none !important;
}
#register_first .checkBox1{
	width:10% !important;
}

#pz_register_page2 input[type='checkbox']{
    width: auto !important;
    padding-top: 0%;
}
#pz_register_page2 .space-more-top-bottom{
	padding-top:20px;
	padding-bottom:20px;
}

#pz_register_page2 input#suburb {
    height: 41px;
	border-top-right-radius: 0.25em !important;
	border-bottom-right-radius: 0.25em !important;
	border-bottom-left-radius: 0em !important;
    border-top-left-radius: 0em !important;
}
#register_first input#surname{
	border-top-left-radius: 0.25em !important;
	border-bottom-left-radius: 0.25em !important;
}

#pz_register_page2 select{
	width:100% !important;
}
#pz_register_page2 select#jalocation,
#pz_register_page2 select#jajobtype{
	width:80% !important;
}

#register_first .input-group-addon.password-label {
    border-radius: unset;
    /* border: 3px; */
    /* border-top: 10px solid red !important; */
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
}

#pz_register_page2 .no-border{
	border:0 !important;
}


#pz_register_page2 .padding-left{
	padding: 0px 2.5px;
}
#pz_register_page2 .padding-left-suburb{
	padding: 0px 1.5px;
}


@media only screen and (max-width: 768px) {
	.firstname-valid{
		margin-bottom:10px;
	}
}

#pz_register_page2 select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  background: #2c3e50;
  background-image: none;
  height: 43px !important;
}

#pz_register_page2 .selecthh {
  position: relative;
}


/* Arrow */
#pz_register_page2 .selecthh::after {
  content: '\25BC';
    position: absolute;
    font-size: 18px;
    color: #005498;
    top: 9px;
    right: 0;
    bottom: 0;
    padding: 0 5px;
    /* background: #34495e; */ 
    pointer-events: none;
}
/* Transition */
#pz_register_page2 .selecthh:hover::after {
  color: #005498;
}
#pz_register_page2 .myadd{
		height: 2.5em; 
		width: 2.5em; 
}


@media screen and (max-width: 600px){
	.g-cols.type_boxes>div>.vc_column-inner {
		padding: 25px 0px !important;
	}
	#pz_register_page2 .myadd{
		height:auto; 
		width:auto; 
	}
}








